@font-face{
	font-family: raimond;
	src:url('Raimond FREE.otf');

}
@font-face{
	font-family: caviar;
	src:url('CaviarDreams.ttf');
}
body{
	font-family:'caviar';
	background-color: lightgray;
	padding:40px 30px;
}
a,a:link,a:visited,a:active,a:hover{
	text-decoration:none;
	background-color:none;
	color:inherit;
}
.header{
	font-family:raimond;
}
.text{
	color:black;
}
.moveright{
	float:right;
}
.izdvojeno{
	
	color:black;
	background-color:gray;
}
.izdvojeno2{
	
	color:darkorange;
	background-color:black;
}

.izdvojeno3{
	
	color:black;
	background-color:darkorange;
}

.muzs{
	width:50%;
	
	
}
.centar{
	text-align:center;
}

.mix{
	font-family:raimond;
	color:darkorange;
}

.half{
	height:7%
}

#nav{
	font-size: 25px;
}
#nav a{
	padding-left:30px;
	padding-right:30px;
}
#nav a:hover{
	background-color:#333;
}
h3{
	color:darkorange;
}
.w40{
	width:50%;
}
.h100{
	height:80%;
}
.moveleft{
	float:left;
}
#temediv{
	margin-top:300px;
}
div{
	text-align:justify;
}
.w100{
	width:100%;
}
#link{
	color:darkorange;
}